body {
	color:#000;
	/* background:#F2EED0  url(../img/jack_trans_xmas.png) 7px 320px no-repeat fixed; */
	background:#F2EED0  url(../img/jack_trans.png) 7px 320px no-repeat fixed;
	font-size:100.01%;
	margin:0;
	padding:0;
}
.hide {
	display:none
}
.drop {
	font-family:Georgia, "Times New Roman", Times, serif;
	float:left;
	font-size:400%;
	line-height:1em;
	border:2px solid #ccc;
	background:#eee;
	margin:4px 10px 5px 0;
	padding:4px 10px
}
.introtext2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em
}
.small {
	font-size:0.7em
}
.new {
	font-size:0.7em;
	color:#000;
	background-color:#FF0;
	border:1px #000 solid;
	font-variant:small-caps;
	font-weight:700;
	padding:1px
}

hr {
	border:none 0;
	border-top:1px solid #C0C0C0;
	width:100%;
	height:1px
}
h1 {
	font-size:18px;
	font-weight:400;
	padding-bottom:2px;
	border-bottom:1px solid #C0713C;
	margin-top:-5px
}
h2 {
	font-size:17px;
	font-weight:400;
	padding:10px 0;
	/* border-bottom:1px dotted #C0713C */
}
p, td, li, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left
}
html p {
	text-align:left;
	line-height:1.5em;
}
dl, dd, ol {
	line-height:1.5em;
}
td {
	vertical-align:top;
	font-size:.9em
}
#messageform dd {
	padding-bottom:5px;
	margin:0
}
#messageform dt {
	float:left;
	padding-right:10px;
	padding-bottom:5px
}
* html body {
	overflow:hidden
}
* html #content {
	height:100%;
	width:100%;
	overflow:auto
}
#banner {
	position:absolute;
	top:0;
	left:0;
	height:3em;
	width:100%;
	background:#C0CED1;
	z-index:5;
	min-width:850px;
	margin:0;
	padding:0 0 15px 0;
}
#banner img {
	margin-top:7px;
	margin-left:7px
}
#banner h1 {
	font-size:40px;
	font-weight:400;
	padding: 10px 30px;
	border-bottom:0;
	letter-spacing:1px;
	color:#C0713C;
	font-family:Georgia, "Times New Roman", Times, serif
}
#banner h1 a:link, #banner h1 a:visited {color: #C0713C; text-decoration:none;}
#banner h1 a:hover {color: #C0713C;}

/* begin offer, if it exists */
#offer {
  max-width:846px;
  min-width:640px;
  background: none repeat scroll 0 0 #FFFFE6;
  border:2px solid #c0713C;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color:#c0713C;
  font-size:12px;
  text-align:left;
  margin: 75px 10px -60px 240px;
  padding:5px 15px;
}

/* begin css tabs */

ul#tabmenu { /* general settings */
	max-width:850px;
	min-width: 700px;
/*  background: #F2EED0;*/
    background:transparent;
	text-align: left; /* set to left, right or center */
	margin: 1em 15px -1px 240px; /* set margins as desired */
	font: normal 12px verdana, arial, sans-serif; /* set font as desired */
	border-bottom: 1px solid #C0CED1; /* set border COLOR as desired */
	list-style-type: none;
	padding: 70px 10px 3px 15px; /* THIRD number must change with respect to padding-top (X) below */
}
ul#tabmenu li { /* do not change */
	display: inline;
	font-size: 1.3em;
}
body#home ul#tabmenu li.home a, body#news ul#tabmenu li.news a, body#faq ul#tabmenu li.faq a, body#bio ul#tabmenu li.bio a, body#works ul#tabmenu li.works a, body#papers ul#tabmenu li.papers a, body#multimedia ul#tabmenu li.multimedia a, body#forums ul#tabmenu li.forums a, body#other ul#tabmenu li.other a { /* settings for selected tab */
	border-bottom: 1px solid #FFFFE6; /* set border color to page background color */
	background-color: #FFFFE6; /* set background color to match above border color */
}
body#home ul#tabmenu li.home a, body#news ul#tabmenu li.news a, body#faq ul#tabmenu li.faq a, body#bio ul#tabmenu li.bio a, body#works ul#tabmenu li.works a, body#papers ul#tabmenu li.papers a, body#multimedia ul#tabmenu li.multimedia a, body#forums ul#tabmenu li.forums a, body#other ul#tabmenu li.other a { /* settings for selected tab link */
	background: #FFFFE6; /* set selected tab background color as desired */
	color: #000; /* set selected tab link color as desired */
	position: relative;
	top: 0;
	padding-top: 4px; /* must change with respect to padding (X) above and below */
}
ul#tabmenu li a { /* settings for all tab links */
	padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
	border: 1px solid #C0CED1; /* set border COLOR as desired; usually matches border color specified in #tabnav */
	background-color: #E7E1CB; /* set unselected tab background color as desired */
	color: #000; /* set unselected tab link color as desired */
	margin-right: 0px; /* set additional spacing between tabs as desired */
	text-decoration: none;
	border-bottom: none;
}
ul#tabmenu a:hover {
	background: #EFEBDC;
	color:#000;
}
/* end css tabs */


#wrapper {
	background: #FFFFE6;
	margin: 0 15px 0 240px;
	border: 1px solid #C0CED1;
	max-width:875px;	
	min-width:700px;
	min-height: 470px;
}
#qotd {
	background:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	border: 1px dashed #C0713C;
	margin-top: 5px;
}
#qotd p {
	margin:0;
	padding:7px
}
#qotd dd {
	padding-left: 10px;
}
#qotd blockquote {
	background:transparent url(../img/quote-right.png) right bottom no-repeat;
	margin:7px;
	padding:2px
}
#qotd blockquote p {
	font-size:1.1em;
	background:transparent url(../img/quote-left.png) top left no-repeat;
	padding:4px 48px
}
#ads {
	float:right;
	margin: 102px 15px 0 0;
}
#content {
	font-size:0.9em;
	height:auto;
	z-index:0;
	max-width:800px;
	padding:20px 30px;
}
#content ul {
	list-style-type:circle;
	padding-left:20px;
	font-size:1em;
	line-height:1.8em;
}
#content blockquote {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:1.5
}

#footer {
	clear: both;
	font-size: .7em;
	text-align:right;
	margin: 10px 15px 20px 15px;
	padding: 0;
	max-width:1100px;	
	min-width:925px;
}
ul#sidemenu {
	position:fixed;
	left:0;
	list-style:none;
	border:0;
	margin:0 0 10px 30px;
	padding:0;
}
ul#sidemenu li {
	text-align:center;
	color:#000;
	background:#E7E1CB;
	margin:0 0 5px 0;
	padding:0
}
ul#sidemenu li a {
	display:block;
	font-size:0.9em;
	border-top: 1px solid #C0CED1;
	border-bottom: 1px solid #C0CED1;
	border-left: 1px solid #C0CED1;
	border-right: 1px solid #C0CED1;
	background:#E7E1CB;
	color:#000;
	text-decoration:none;
	width:170px;
	padding:2px
}
html>ul#sidemenu li a {
	width:150px
}
body>ul#sidemenu li a {
	width:142px
}
ul#sidemenu li a:hover {
	color:#000;
	background:#EFEBDC;
	text-decoration:none
}
body#bookstore ul#sidemenu li.bookstore a, body#donation ul#sidemenu li.donation a, body#search ul#sidemenu li.search a, body#feedback ul#sidemenu li.feedback a {
	background:#EFEBDC;
}

#see-also {border: 1px solid #c0c0c0; padding: 5px; background: #DEE5E7;margin-bottom: 25px;}

#secondarymenu {
	list-style-type:circle;
	padding-left:5px;
	line-height:2px;
	font-size:12px;
	font-weight:400
}
.booktable {
	border-left:1px solid #369;
	border-right:1px solid #369;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:100%;
	border-collapse:collapse;
	margin:0;
	padding:0
}
.booktable th {
	font:bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	border-bottom:1px solid #369;
	border-top:1px solid #369;
	letter-spacing:2px;
	text-transform:uppercase;
	text-align:left;
	background:#2390CF;
	padding:6px 6px 6px 12px
}
.booktable td {
	font-size:.85em;
	border-bottom:1px solid #369;
	background:#fff;
	color:#4f6b72;
	padding:6px 6px 6px 12px
}
.introtext, .paper {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	font-size:1em
}
body>#banner, body>#sidemenu ul, body>#top ul {
	position:fixed;
}
#qotd dd, #qotd cite {
	margin:0 47px;
}
#content p a:link, #content ul a:link, #content p a:visited, #content ul a:visited, #links a:link, #links a:visited {
	text-decoration: none;
	border-bottom: 1px solid;
	color:#C0713C;
}
#content p a:hover, #content ul a:hover, #links a:hover {
	text-decoration: none;
	border-bottom: 1px solid;
	color:#333;
}

#footer a:link, #footer a:visited {
	color: #C0713C;
	text-decoration: none;
}
#footer a:hover {color:#333;}

ul#top {
	position:fixed;
	top: 580px;
	left:0;
	list-style:none;
	border:0;
	margin:20px 0 10px 30px;
	padding:0;
}
ul#top li {
	text-align:center;
	color:#000;
	background:#E7E1CB;
	margin:0 0 5px 0;
	padding:0;
	width:170px;
}
ul#top li a {
	display:block;
	font-size:0.9em;
	border-top: 1px solid #C0713C;
	border-bottom: 1px solid #C0713C;
	border-left: 1px solid #C0713C;
	border-right: 1px solid #C0713C;
	background:#DEE5E7;
	color:#000;
	text-decoration:none;
	width:170px;
	padding:2px
}
html>ul#top li a {
	width:170px;
}
body>ul#top li a {
	width:170px;
}
ul#top li a:hover {
	color:#000;
	background:#FFFFE6;
	text-decoration:none
}

#gallery img {display: inline; margin: 0 3px 3px 0;}

#twitter_update {border: 1px solid #C0CED1; background: #EDF3F3; padding: 10px;}
#twitter_update_list {margin: 0; padding: 0;}
#twitter_update_list li a:link, #twitter_update_list li a:visited {text-decoration: none; border-bottom:none;}
#twitter_update_list li {list-style-type:square;}